
/* forms.css 
label {font-weight:bold;}
fieldset {padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;}
input.text, input.title, textarea, select {margin:0.5em 0;border:1px solid #bbb; background-color:#999;}
input.text:focus, input.title:focus, textarea:focus, select:focus {border:1px solid #666;}
input.text, input.title {width:300px;padding:5px;}
input.title {font-size:1.5em;}
textarea {width:390px;height:250px;padding:5px;}
.error, .notice, .success {padding:.8em;margin-bottom:1em;border:2px solid #ddd;}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}
.error a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}
*/
.spacer{clear:both; height:1px;}
/* ----------- Login Form ----------- */

.loginform{
margin:0 auto;
width:350px;
padding:10px;
/*height:520px;*/
}

/* ----------- stylized ----------- */
#stylized{
/*border:solid 1px #999;
background:#f4f4f4;*/
}
#stylized h1 {
font-size:14px;
font-weight:bold;
margin-bottom:8px;
}
#stylized p{
font-size:11px;
color:#666666;
margin-bottom:10px;
border-bottom:solid 1px #b7ddf2;
padding-bottom:10px;
}
#stylized label{
/*display:block;*/
font-weight:bold;
text-align:right;
width:100px;
/*float:left;*/
margin-top:7px;
}
#stylized .small{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:right;
width:140px;
}
#stylized input{
float:left;
font-size:11px;
padding:4px 2px;
border:solid 1px #aacfe4;
width:150px;
margin:2px 0 10px 0;
}
#stylized button{
clear:both;
margin-left:0px;
width:126px;
height:32px;
background:url(/images/submitButton.gif) no-repeat;
text-align:center;
line-height:31px;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
border:0;
}

/* NEWS RELEASE FILTER BOX STYLE */

.filterform{
margin:0 auto;
width:270px;
padding:10px;
}
#filterstylized label{
display:block;
font-weight:bold;
text-align:right;
float:left;
margin-top:7px;
}